:root {
  --bg-light: #fff;
  --bg-dark: #fff;
  --font-color: #212529;
  --blue: #001E73;
  --light: #f8f9fa;
  --dark: #1d2124;
  --light-cyan: #c8e4e5;
  --dark-cyan: #1ebce2;
  --gray: #E1E1E1;
  --dark-gray: #343a40;
  --light-brown: #f9e3c0;
  --link-color: #03246d;
  --link-white-color:#222852;
  --light-gray: #EFF1F5;
  --black: #070707;
}
[data-theme="dark"] {
  --bg-light: #001E73;
  --bg-dark: rgb(17, 28, 78);
  --font-color: #f0eeeb;
  --light: #1d2124;
  --dark: #f8f9fa;
  --black: (255, 255, 255, 0.95);
  --blue: rgb(17, 28, 78);
  --gray: rgb(17, 28, 78);
  --dark-gray: rgba(255, 255, 255, 0.95);
  --light-gray: rgb(31, 34, 35);
  --light-cyan: rgb(17, 28, 78);
  --link-color:#0a86da;
  --link-white-color: #fff;
}

body {
    font-family: 'Open Sans';
    background-color: var(--bg-light);
    color: var(--font-color);
}

#mine-nav-sticky{
  background-color: var(--bg-light);
}

.icon-white {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.icon-dark {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.menu-container {
    background-image: url(images/img-home.jpg);

    background-size: cover;
}

.menu-black .nav-item.nav-link {
    color: var(--font-color) !important;
}

.white {
    color: white;
}

.ul-menu {
    display: flex;

}

.btn-outline-dark {
  color: var(--dark-gray);
  border-color: var(--dark-gray);
}
.btn-dark:not(:disabled):not(.disabled).active{
  color: var(--light);
  background-color: var(--dark);
  border-color: var(--dark);
}

.text-underline{
  text-decoration: underline !important;
}

#button-menu {
    background-image: none !important;
}

.bg-light {
    background-color: transparent !important;
    padding: 25px 0
}

.nav-item.nav-link {
    color: var(--font-color);
    margin-left: 50px;
}

.sticky .nav-item.nav-link {
    color: #fff;
}

.navbar-light .navbar-toggler {
    border-color: white !important;
}

#navbarNavAltMarkup {
    justify-content: right;
}

.navbar-nav {
    text-align: center;
}

.navbar .collapse {
    padding-left: 0;
}

.navbar .collapsing {
    padding-left: 0;
}

.bolder {
    font-weight: 700 !important;
}

.first-container {
    margin-top: 20px;
}

.first-container h4 {
    font-size: 45px;
}

.first-container h1 {
    font-weight: bolder;
    font-style: italic;
    font-size: 75px;
}

.lightblue {
    color: #0069d9;
}

.orange {
    color: #ff608e;
}

.red-bg {
    background-color: #ff608e;
    padding: 7px;
    width: max-content;
}

.banner-text {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 25%;
    margin: 0 2rem;
}

.banner-text>p {
    font-size: 0.8rem;
}

.como-ahorrar h2 {
    font-weight: 700;
    font-size: 31px;
}

.como-ahorrar a {
    border-color: #0069d9;
    width: max-content;
}

.backgound-blue {
    background-color: #0069d9;
    border: 0px !important;
}

.blue {
    color: #0069d9;
}

.img-full img {
    width: 80%;
    margin: 10px 0;
    object-fit: contain;
}

.f-column {
    flex-direction: column;
}

#col-img-1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/Imagen1.jpg);
    min-height: 454px;
    background-size: cover;
    background-repeat: no-repeat;

}

#col-img-2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/img-imp-y-servicios.jpg);
    min-height: 454px;
    background-size: cover;
    background-repeat: no-repeat;
}

#col-img-3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/imagen3.jpg);
    min-height: 454px;
    background-size: cover;
    background-repeat: no-repeat;

}

#col-img-4 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/Imagen2.jpg);
    min-height: 454px;
    background-size: cover;
    background-repeat: no-repeat;
}

#col-img-2 h4 {
    margin-top: 250px;
}

#col-img-1 h4 {
    margin-top: 200px;
}

#col-img-2 a {
    margin-top: auto;
}

#col-img-1 a {
    margin-top: auto;
}



#col-img-3 h4 {
    margin-top: 250px;
}

#col-img-4 h4 {
    margin-top: 250px;
}

#col-img-3 a {
    margin-top: auto;
}

#col-img-4 a {
    margin-top: auto;
}

.card {
    border: none;
    background-color: white;
}

.card-orange {
    transition: all ease 0.3s;
    margin-bottom: -4rem;
    font-size: 18px;
    background-color: #ff608e;
    border-radius: 20px;
    width: 100%;
    min-height: 200px !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0);
}

.card-blue {
    margin-bottom: -4rem;
    font-size: 18px;
    transition: all ease 0.3s;
    background-color: #00468c;
    border-radius: 20px;
    width: 100%;
    min-height: 200px !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0);
}

.card-orange:hover {
    transition: all ease 0.3s;
    box-shadow: 7px 7px 7px 7px rgba(0, 0, 0, 0.2);
}

.card-blue:hover {
    transition: all ease 0.3s;
    box-shadow: 7px 7px 7px 7px rgba(0, 0, 0, 0.2);
}



.button-lightb {
    background-color: #222852;
    border-color: #222852;
    color: white;
}

.button-flex {
    width: max-content;
    min-width: 185px;
}

.app-column {
    background-image: url(images/backg-seccion-mockup.jpg);
    min-height: 400px;
    background-size: cover;
}

.app-column2 {
    background-image: url(images/seccion-potencia-negocio.jpg);
    min-height: 400px;
    background-size: cover;
}

.number-app {
    font-size: 40px;
    font-weight: 800;
}

.bold {
    font-weight: 600 !important;
}

.app-column2 p {
    font-weight: 300;
    font-size: 25px;
}

.app-column p {
    font-weight: 300;
    font-size: 25px;
}

.app-column h2 {
    font-size: 35px;
}

.app-column2 h2 {
    font-size: 35px;
}

.app-col {
    padding: 30px 30px 30px 17%;
}

.img-borde img {
    height: auto;
    width: 100%;

}

.img-borde {
    display: flex;
    justify-content: flex-end;
    align-items: end;
    padding: 0 !important;
    margin-top: auto;
}

.smaller {
    font-size: 12px;
}

.row-cobra {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/img-cobrasimple.jpg);
    min-height: 450px;
    background-size: cover;
    padding: 50px
}

.row-cobra h2 {
    font-size: 40px;
}

.qr-row img {
    width: 100%
}

.qr-row h2 {
    font-size: 40px;
}

.row-icons img {
    object-fit: contain;
    max-width: 50px;
    padding-right: 5px;
    padding-left: 5px;
    max-height: 35px;
}

.row-icons p {
    margin: 0 0 0 10px !important;
    font-size: 15px;
    height: max-content;
}

.btn-link {
    min-height: 87px;
    padding: 0 10px;
    color: var(--link-white-color);
    border-bottom: 1px black !important;
}
.btn-link:hover{
  color: var(--link-white-color) !important;
}

.card-header {
    padding: 0 10px;
    border: none;
    margin-bottom: 0 !important;
}

.card-header h2 {
    border-bottom: 1px solid rgb(202, 202, 202);
}

.btn:focus {
    box-shadow: 0 0 0 0
}

.collapse {
    padding-left: 35px;
}

.collapsing {
    padding-left: 35px;
}

#logo-bsf {
    width: 150px;
}

.links-destacados {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border: 1.5px solid #000;
  border-radius: 15px;
  max-width: 32%;
  height: fit-content;
  position: relative;
}
.links-destacados a{
color: inherit;
}
.title-destacados{
border-radius: 5px;
position: absolute;
top: -15px;
}

.footer-links a {
    color: var(--font-color);
    line-height: 1.8em;
}

.footer-links a:hover {
    color: var(--link-color);
}


.logo-azul {
    display: inline;
    height: 39px;
}

.footer-links {
    font-size: 18px;
}

.ssmm img {
    width: 30px
}

body .owl-carousel.owl-loading {
    opacity: 1;
    display: block;
    text-align: center;
}

.framebox {
    width: 95%;
    margin: auto;
    padding-top: 10px;
}

.framebox {
    width: 100%;
    margin: auto;
    padding-top: 10px;
}

.owl-prev,
.owl-next {
    font-size: 30px;
    background: rgb(166, 166, 255);
    color: white;
    border: 0;
    margin: 7px;

}

.owl-prev {
    margin-left: auto;
}

.owl-prev:hover,
.owl-next:hover,
.owl-prev:focus,
.owl-next:focus {
    outline: none;
}

.item img {
    width: 15px !important;
    height: 5px !important;
}

.owl-item {
    border-radius: 4px;
    display: flex;
    justify-content: center;
}

a.itemcomercios {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    color: black;
    cursor: pointer;
    padding: 0 !important;
    border-radius: 20px;
    min-height: 250px;
    width: 90%;
}

.item:hover {
    text-decoration: none !important;


}

.item {
    color: var(--black) !important
}

.itemcomercios:hover {
    text-decoration-line: none;
}

.owl-videos .owl-dots.disabled,
.owl-videos .owl-nav.disabled {
    display: flex !important;
    margin-top: 10px;
    justify-content: right;
}

body .owl-videos .owl-dots,
body .owl-videos .owl-nav {
    display: flex;
    margin-top: 10px;
    text-align: center;
    justify-content: end;
}

body .owl-videos .owl-dots.disabled,
body .owl-videos .owl-nav.disabled {
    display: block;
}

.owl-videos .owl-dot {
    display: none;
}

.card-own img {
    width: 90px !important;
    height: 83px;
}

.card-own {
    position: relative;
    width: 100%;
    min-height: 332px;
}

.card-own h4 {
    margin-top: 10px;
}
.discount-circle {
    position: absolute; /* Posicionamiento absoluto respecto al padre relativo más cercano */
    top: 100px; /* Espacio desde el top del div padre */
    right: 20px; /* Espacio desde el lado derecho del div padre */
    width: 60px; /* Ancho del círculo */
    height: 60px; /* Altura del círculo */
    background-color: #254a6d ; 
    border-radius: 50%; /* Borde redondo para hacer el círculo */
    color: white; 
    display: flex; /* Usar flexbox para centrar el contenido */
    align-items: center; /* Centrar horizontalmente */
    justify-content: center; /* Centrar verticalmente */
    flex-direction: column;
      padding-top: 20px;
    padding-bottom: 20px;
  }
  .percent {
  font-size:1.6rem; /* Ajusta este valor para cambiar el tamaño de '20%' */
  line-height: 0.8;
  font-weight: bold;
    font-family: 'Open Sans';
    font-style: italic;
}

.off {
  font-size: 1.1rem; /* Ajusta este valor para cambiar el tamaño de 'OFF' */
  font-weight: bold;
   line-height: 0.8;
   font-family: 'Open Sans';
   font-style: italic;
    
   
   
}

.btn-orange {
    background-color: #ff608e;
    ;
    border-color: #ff608e;
    ;
    width: max-content;
}

.body-adheridos {
    background-color: var(--bg-light);
}

.grey-part {
    background-color: #f3f2f1;
    width: 100%;
    border-radius: 0 0 20px 20px;

}

.grey-part-none {
    background-color: white;
    width: 100%;
    border-radius: 0 0 20px 20px;
    margin-top: auto !important;

}

.owl-prev,
.owl-next {
    width: 40px;
    height: 40px;
    border-radius: 40px;
    background-size: contain;
    background-color: transparent;
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.owl-next {
    background-image: url(images/comercios-adheridos/Elipse\ 2.png);

}

.owl-next img {
    height: 25px;
    margin-top: 7px;
    margin-left: 5px;
}

.owl-prev img {
    height: 25px;
    margin-top: 7px;
    margin-left: 5px;
}

.card-own-2 {
    text-align: center;
    width: 90%;
    background-color: white;
    margin-top: 25px;
    border-radius: 20px;
}

.card-own-2 h5,
.card-own-2 h6,
.card-own-2 p {
    max-width: 100%;
    padding: 0 5px
}

.tag-colors {

    border-radius: 20px 20px 0 0;
    font-size: 15px;
    min-height: 69px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}

.card-bottom {
    color: white;
    border-radius: 0 0 20px 20px;
    width: 100%;
}

.turismo {
    background-color: #f78b14;
    ;
}

.restaurantes {
    background-color: #e86b6b;
}

.indumentaria-y-accesorios {
    background-color: #df6be8;
}

.farmacias {
    background-color: #41c978;
}

.perfumerias {
    background-color: #6894ff;
}

.jugueterias-y-librerias {
    background-color: #9b6aea;
}

.gastronomia {
    background-color: #69c1ed;
}

.supermercado---almacenes {
    background-color: #96b542;
}

.supermercados---almacenes {
    background-color: #96b542;
}

.electro-y-tecno {
    background-color: #6983ea;
}

.venta-de-articulos-de-limpieza {
    background-color: #ffb860;
}

.articulos-para-el-hogar {
    background-color: #ff6060;
}

.bazares {
    background-color: #629593;
}

.colchones {
    background-color: #25A579;
}

.heladerias {
    background-color: #EC0C51;
}

.marroquinerias {
    background-color: #B80D0D;
}

.mueblerias {
    background-color: #B8620D;
}


.grey-part-2 {
    background-color: #f3f2f1;
    color: #212529;
    width: 100%;
    border-radius: 0 0 20px 20px;
    min-height: 137;
    margin-top: auto;
}
.grey-part-3 {
    background-color: #f3f2f1;
    color: #212529;
    width: 100%;
    border-radius:20px 20px 0 0;
    min-height: 137;
    margin-top: auto;
}

.grey-part-2 h4 {
    margin: 10px auto 10px auto;

}

.gray {
    color: var(--dark-gray);
}

.buscador {
    justify-content: space-between;
}

.playstore {
    display: flex;
    justify-content: center;
    align-items: center;
}

.playstore>a {
    margin: 0 1rem;
}

.img-estafa {
    text-align: center;
}

.filtros {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.filtros>div {
    width: 22%;
}

.filtros>div:nth-child(5) {
    width: 7%;
}

.form-buscador {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #fff;
    padding: 1rem;
}

.form-buscador>select {
    width: 50%;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    background-color: transparent;
}

.form-buscador option {
    color: #121C4E;
}

.form-buscador>label {
    margin-bottom: 0;
    padding-right: 0.5rem;
}

.btn-outline-light:hover {
    color: #121C4E;
    background-color: #fff;
    background: #fff;
}

.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active,
.show>.btn-light.dropdown-toggle {
    color: #121C4E;
    background-color: #fff;
    background: #fff;
}

.dark-blue {
    color: var(--link-white-color);
}

.filtro-sidebar p {
    font-size: 0.8rem;
    margin-bottom: 0.5rem;
}

.progress {
    height: 0.5rem;
}

.footer-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 0 2rem 0;
    background: rgb(0, 70, 140);
}

.footer-info>div {
    width: 50%;
    color: white;
    font-size: 1rem;
}

.footer-info>div:nth-child(1) {
    text-align: center;
}

.footer-info>div>img {
    width: 40%;
    margin-left: 1rem;
}

.footer-info>div>a {
    color: white;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
        margin-left: auto;

    }

    .sticker-head-mobile {
        display: none;
    }
}

.pagination-number {
    width: 35px;
    height: 35px;
}

.pagination-number p {
    margin-bottom: 0;
    width: 100%;
}

.pagination-number a {
    color: black;
}

.pagination-number.selected {
    background-image: url(images/comercios-adheridos/Elipse\ 2.png);
    background-size: contain;
}

.pagination-number.selected p {
    color: white;
}

@media (max-width: 769px) {
    .first-container h1 {
        font-size: 50px;
    }

    .first-container h3 {
        font-size: 19px;
    }
}

@media (max-width: 991px) {

    .accordion .collapse.show {
        padding: 0 !important;
    }

    .accordion .collapsing {
        padding: 0 !important;
    }

    .row.buscador {
        margin: 0 0 0 20px;

    }

    .center-responsive-btn {
        margin: 0 auto 0 auto;
    }

    .row-cobra {
        background-position-x: -333px;
    }

    .menu-container {
        background-image: none;
        background-color: #1f6598;
    }

    .sticker-head {
        display: none;
    }

    .sticker-head-mobile {
        width: 90%;
        display: block;
    }

    .filtros {
        flex-direction: column;
    }

    .filtros>div:nth-child(1) {
        width: 100% !important;
        border: none !important;
        order: 1;
    }

    .filtros>div {
        width: 100% !important;
    }

    .filtros>div:nth-child(5) {
        width: 100% !important;
        order: 2;
    }

    .filtros>div:nth-child(2) {
        order: 3;
    }

    .filtros>div:nth-child(3) {
        order: 4;
    }

    .filtros>div:nth-child(4) {
        order: 5;
    }

    .form-buscador {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        color: #fff;
        padding: 1rem;
        flex-direction: column;
    }

    .form-buscador>select {
        width: 100%;
    }

    .form-buscador>label {
        margin-bottom: 1rem;
        padding-right: 0;
    }
}

@media (max-width: 768px) {
    .icon-ws-responsive {
        display: none;
    }

    .footer-links {
        margin: 10px 0 10px 0 !important;
    }

    .links-destacados {
        max-width: 100%;
    }

    .first-container {
        margin-top: 150px;
    }

    .banner-text {
        width: 100%;
        margin: 0;
        padding: 0 2rem;
    }

    .banner-text>p {
        font-size: 0.5rem;
    }


    .app-col {
        padding: 30px 30px 30px 10%;
    }

    .icon-landing-container {
        align-items: center;
        margin-top: 10px;
    }

    .row-cobra {
        background-position-x: -450px;
    }

    #logo-bsf {
        display: none;
    }

    #logo-sf {
        display: none;
    }

    .icons-responsive {
        display: none;
    }

    .playstore {
        flex-direction: column;
    }

    .img-estafa>a>img {
        width: 100%;
        padding: 0 2rem;
        margin-top: 2rem;
    }

    .footer-info>div {
        width: 100%;
        margin: 1rem 0
    }

    .footer-info>div:nth-child(2) {
        padding: 0 1rem;
    }
}

@media (max-width: 1366px) {
    .first-container {
        margin-top: 0px;
    }

    .filtros>div:nth-child(1) {
        width: 35%;
    }

    .filtros>div {
        width: 18%;
    }

    .filtros>div:nth-child(5) {
        width: 11%;
    }

    .form-buscador {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        color: #fff;
        padding: 1rem;
        flex-direction: column;
    }

    .form-buscador>select {
        width: 80%;
    }

    .form-buscador>label {
        margin-bottom: 1rem;
        padding-right: 0;
    }

}


/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    background-color: rgba(0, 0, 0, 0.4) !important;
    width: 100%;
    top: 0 !important;
    position: fixed;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky+.content {
    padding-top: 60px;
}

.column-flex {
    flex-direction: column;
}

.sticky-center {
    z-index: 2;
    position: fixed !important;

}

.nav-link.nav-item {
    margin-left: 1rem !important;
    margin-right: 1rem !important;
}

.container-menu-sticky {
    width: 100%;
    background-color: #fff;
}

.body-adheridos .sticky {
    background-color: var(--bg-light) !important;
}

.accordion .collapsed {
    background: url(images/comercios-adheridos/Trazado\ 32.png) no-repeat right !important;
}

.btn-block {
    background: url(images/comercios-adheridos/Trazado30.png) no-repeat right;
    background-size: 10px;
    background-color: transparent !important;
}

.btn-block:hover {
    text-decoration: none;
    font-weight: 600;
}

.btn-block:active {
    text-decoration: none;
    font-weight: 600;
}

.ask-bg {
    background-image: url(images/vector-back-soscomercio.png);
    min-height: 127px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
}

.ask-bg h3 {
    padding-left: 16%;
    white-space: pre;
}

.ocultedbutton {
    display: none !important;
}

.logo-ws {
    display: flex;
    position: fixed;
    bottom: 20px;
    right: 20px;
    align-items: center;
}

.logo-ws img {
    width: 50px;

}

.logo-ws div {
    margin: 7px 10px;
    height: 36px;
    background-color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    padding: 0 10px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.1) 7px 7px 10px;
}

.logo-ws p {
    margin: 0;
    color: black;
    font-size: 12px;
}

.home .owl-carousel .item {
    min-height: 200px
}

.home .owl-carousel button {
    margin-top: auto;
}

.changuito-title {
    font-size: 70px;
}

.sticker-head {
    height: 400px;

}


@-webkit-keyframes bounceIn {

    0%,
    20%,
    40%,
    60%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1)
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03)
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97)
    }

    to {
        opacity: 1;
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

@keyframes bounceIn {

    0%,
    20%,
    40%,
    60%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1)
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03)
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97)
    }

    to {
        opacity: 1;
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

.animate__bounceIn {

    animation-duration: .75s;

    animation-name: bounceIn
}


#accordionFAQs .card{
  background-color: var(--bg-dark);
}

/** ------------------------------- BOTÓN DE ACCESIBILIDAD ------------------------------ */
.accessibilityBtn button{
  position: absolute;
  top: 22px;
  right: -10%;
  transition: all .2s ease-in-out;
  background-color: transparent !important;
  padding: 0;
  width: fit-content;
}
.accessibilityBtn button:hover {
  transform: scale(1.2);
}

/* The side navigation menu */
.accessibilityNav {
  height: 100%; 
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed;
  z-index: 1;
  top: 0;
  right: -50px;
  background-color: var(--light-gray);
  color: var(--font-color);
  overflow-x: hidden;
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}
.accessibilityNav.open{
  right: 0;
  z-index: 5;
}
.accessibilityNav .sidenav-header{
  background-color: var(--blue);
  color: white;
}
.accessibilityNav .sidenav-body{
  padding: 20px 25px;
}
.accessibilityNav button, .accessibilityNav i{
  background-color: var(--bg-color) !important;
  color: var(--font-color) !important;
}
.accessibilityNav button:hover{
    color:var(--font-color) !important;
}
.accessibilityNav button:focus{
  box-shadow: none !important;
}
.accessibilityNav .sidenav-body .accessibilityOption{
  background-color: var(--bg-color) !important;
  border-radius: 0.6rem;
  border: 3px solid #fff !important;
  color: #000 !important;
  font-weight: 700;
  transition: border-color 0.15s ease;
}
.accessibilityNav .sidenav-body .accessibilityOption:hover{
  border-color: #001E73 !important;
}
/* Position and style the close button (top right corner) */
.accessibilityNav .closebtn {
  color: #fff;
  text-decoration: none;
  position: absolute;
  top: 8px;
  right: 20px;
  font-size: 36px;
  transition: all .2s ease-in-out;
}
.accessibilityNav .closebtn:hover{
  transform: scale(1.2)
}

.accessibilityNav .sidenav-body .accessibilityOption.disabled:hover{
  border-color: #fff !important;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .accessibilityNav {padding-top: 15px;}
  .accessibilityNav a {font-size: 18px;}
}
@media (max-width: 991px) {
  .accessibilityBtn button{
    position: relative;
    top: 0;
    right: 0;
  }
}
/** ------------------------------- BOTÓN DE ACCESIBILIDAD ------------------------------ */

.custom-nombre-comercio {
    width: fit-content;
    margin-left: 68.5%; /* Esto empujará el div a la derecha en pantallas grandes */
  }
  
  /* Estilos para dispositivos móviles */
  @media (max-width: 768px) {
    .custom-nombre-comercio {
      width: 100%; /* Ocupa el ancho completo en dispositivos móviles */
      margin-left: 0; /* Restablece el margen izquierdo */
    }
  }